<?php
session_start();
if ($finame>=1){
echo "Prego effettuare il login <a href=\"/admin/index.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
}
 elseif  ( empty( $finame ) ) {
?> Prego effettuare il login <a href="/admin/index.php"> Qui<br>
&copy;Bloghosteria.com<br>
</a>
<?php
} elseif ($finame==$_SESSION['finame']) {

include ("headnavadmin.php");
echo "<style type=\"text/css\">

a:link, a:visited {
	color: #009933; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #ff6600;	text-decoration: none;
	font-weight: bold;	
}
.style2 {
color: #009933;
font-weight: bold;
}
.style3 {
color: #000000;

}
.style5 {
	color: #ff0000;
	font-size: 24px;
}
</style>
<p class=style2>Salve, 
". $_SESSION['laname'] ."  <a href=logout.php> Logout</a></p>
<p align=center class=style5>Crea i Contenuti e invia.</p>";


} else {
echo "Prego effettuare il login <a href=\"/admin/index.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
}
?>       
		

<br />
<form method="post" action="rescont.php">
<input name="page" value ="<? echo"$tabgroup"; ?>" type="hidden" size="30" maxlength="30">
<table width="600" height="600" border="0">
<tr>
    <td height="26"><div align="right">
      <input type="submit" name="ok" value="  Invia" />
    </div></td>
  </tr>
  <tr>
    <td align="center" valign="top"><?php
	include("FCKeditor/fckeditor.php") ;
	include ("config.php");   
mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase"); 


$query = "SELECT * FROM content WHERE page = '$tabgroup'  "; 
$result = mysql_db_query("$dbname", $query);
if ($result) { 

 

while ($r = mysql_fetch_array($result)) { 
$agggr = $r["agggr"]; 

 
	
// Automatically calculates the editor base path based on the _samples directory.
// This is usefull only for these samples. A real application should use something like this:
// $oFCKeditor->BasePath = '/fckeditor/' ;	// '/fckeditor/' is the default value.

$oFCKeditor = new FCKeditor('agggr') ;
$oFCKeditor->BasePath	= "FCKeditor/" ;
$oFCKeditor->Value		= "$agggr" ;
$oFCKeditor->Create() ;
} 
 
} 
?></td>
  </tr>
</table>
</form>